import { defineStore } from 'pinia';

export const items = defineStore({
  id: 'items',
  state() {
    return { list: [], count: 10 };
  },
  getters: {
    double: (state: any) => state.count * 2,
  },
  actions: {},
});
